Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfCanvasBrush Struct Reference

## Data Fields
unsigned short | style
unsigned short | hatch
wmfRGB | color

## Field Documentation

wmfRGB _wmfCanvasBrush::color

unsigned short _wmfCanvasBrush::hatch

unsigned short _wmfCanvasBrush::style

The documentation for this struct was generated from the following file:

- recorder.h